StableOps
API 參考

建立商戶方案

建立商戶方案介面說明。查閱 StableOps 通用 API 的鑑權範圍、請求路徑、參數欄位、回應結構、環境限制和錯誤處理要求,並結合冪等、許可權與狀態流轉規則,將該介面安全接入收款業務與自動化流程。

POST/v1/merchant/plans

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/merchant/plans" \  -H "Content-Type: application/json" \  -d '{    "code": "string",    "name": "string",    "group_key": "string",    "amount": "string",    "interval": "month",    "interval_count": 1  }'
{
  "id": "string",
  "code": "string",
  "name": "string",
  "description": "string",
  "group_key": "string",
  "amount": "string",
  "interval": "month",
  "interval_count": 1,
  "trial_days": 0,
  "metadata": {
    "property1": null,
    "property2": null
  },
  "is_active": true,
  "is_template": true,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

這篇文件怎麼樣?

最後更新